This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1001348 - NetworkManager Bonding Support
NetworkManager Bonding Support
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: networking-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Wadeley
Fedora Docs QA
: Tracking
Depends On: 998567
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 18:48 EDT by Pete Travis
Modified: 2015-01-18 22:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998567
Environment:
Last Closed: 2015-01-18 22:00:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 18:48:03 EDT
+++ This bug was initially created as a clone of Bug #998567 +++

This is a tracking bug for Change: NetworkManager Bonding Support
For more details, see: http://fedoraproject.org//wiki/Changes/NetworkManagerBonding

NetworkManager should be able to configure bond master interfaces with commonly used options and recognize their existing configuration on startup without disrupting their operation.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001214.html

Please assess existing documentation for the impact of this Change.
Comment 1 Stephen Wadeley 2014-03-21 06:59:19 EDT
Hello

this is now here:
http://docs.fedoraproject.org/en-US/Fedora_Draft_Documentation/0.1/html/Networking_Guide/ch-Configure_Network_Bonding.html

it is still being reviewed
Comment 2 Pete Travis 2015-01-18 22:00:32 EST
I think we can consider this reviewed (and published :)

Nice work, Stephen.

Note You need to log in before you can comment on or make changes to this bug.